================================================================================
       Intel(R) Xeon(R) Processor-Based Server BIOS Development
================================================================================

 INTEL Product Collaboration and Systems Division
Intel Corporation
2111 N.E. 25th Avenue, Hillsboro, OR 97124 USA

================================================================================

DATE    : May 06, 2015
TO      : Intel(R) Xeon(R) Processor-Based Server Platform customers
SUBJECT : Manageability Engine Release notes for version SPS_03.00.07.024

================================================================================
                           LEGAL INFORMATION
================================================================================

Information in this document is provided in connection with Intel Products
and for the purpose of supporting Intel developed server boards and systems.
No license, express or implied, by estoppel or otherwise, to any intellectual 
property rights is granted by this document. Except as provided in Intel's 
Terms and Conditions of Sale for such products, Intel assumes no liability 
whatsoever, and Intel disclaims any express or implied warranty, relating to 
sale and/or use of Intel products including liability or warranties relating 
to fitness for a particular purpose, merchantability, or infringement of any 
patent, copyright or other intellectual property right. Intel Corporation 
may have patents or pending patent applications, trademarks, copyrights, or
other intellectual property rights that relate to the presented subject matter.
The furnishing of documents and other materials and information does not 
provide any license, express or implied, by estoppel or otherwise, to any such
patents, trademarks, copyrights, or other intellectual property rights.  
Intel products are not intended for use in medical, life saving, or life 
sustaining applications. Intel may make changes to specifications and product
descriptions at any time, without notice.

Intel is a registered trademark of Intel Corporation. 

*Other names and brands are the property of their respective owners.

Copyright (C) 2015 Intel Corporation.

================================================================================
                              ABOUT THIS RELEASE
================================================================================
Build Stamp : ME Firmware             --> 03.00.07.024
              ME Recovery Boot Loader --> 03.00.07.024
Build Date  : May 06, 2015

================================================================================
                           Supported Platforms
================================================================================
        S1200RP Rainbow pass

                
================================================================================
                        ME RECOVERY INSTRUCTIONS
================================================================================
The Recovery process can be initiated by setting the recovery jumper (called ME
FRC UPDT Jumper)

The following steps demonstrate this recovery process:
   1.  Power OFF the system.
   2.  Switch the ME FRC UPDT jumper. Details regarding the jumper ID and
       location can be obtained from the Board EPS for that Platform.
   4.  Power ON the system.
   5.  Enter Setup and verify Error manager displays 83A0 error code
   6.  Boot to EfiShell and update ME if necessary
   7.  AC OFF the system, and revert the ME FRC UPDT jumper position to
       "normal operation".
   8.  Power ON the system.
   9.  Enter setup and verify Error Manager does not display 83A0 error code

Note 1 : ME will continuously monitor recovery jumper. Whenever ME FRC UPDT is
         asserted ME will immediately switch to recovery mode.  AC Power cycle
         is required after de-asserting ME FRC UPDT jumper for ME to function
         normally.
Note 2 : When MC FRC UPDT jumper is asserted with AC OFF, ME will restore to
         factory default settings.


================================================================================
				ME FW Capsule INSTALLATION NOTES
================================================================================
WARNING:  It is very important to follow these instructions as they are written.
Failure to update using the proper procedure may cause damage to your system.

!!!!! AC failure during update may cause damage to your system and be unrecoverable !!!!!


Please follow the below procedure to update ME using UEFI iFlash32 12.0 Build 4
   1.  Boot the system to EFI Shell
   2.  Download ME release package
   3.  Unzip the ME release package to HD or USB Flash Drive
   3.  Map the respective storage device in system with the command
           Shell> map -r
   4.  Change the Shell to mapped device file system
           Example: Shell> fs0: (or fs1:)
   5.  Run the IFlash32 utility on the prompt.
       Use ME_xx_xx_xx_xxx.cap file when ME operational Image update is required.
       Use MEComplete_xx_xx_xx_xxx.cap file when Only whole ME Image update is required.
           fs0:\> IFlash32 [File Name] /u /ni
   6.  Reboot system after the update is completed.

================================================================================
      KNOWN ISSUES in 03.00.07.024 release
================================================================================
ME removes data from status registers on PAGE 0
Setting MGPIO[4] or Disabled[15] as recovery jumper does not work
No response from FW for Read/Write mphy settings command after EOP
HRT statistics are not cleared after ME reset
Non-aggressive total domain power policy also limits power in memory domain
after S0->(S3,S4)->S0 transition

================================================================================
      Issues fixed in 03.00.07.024 release
================================================================================
Platform does not go to S3/S4 state in recovery mode
Wrong value returned from Get Max Allowed Logical Processors command after
S0->(S4,S3)->S0 transition

================================================================================
			KNOWN ISSUES in 03.00.07.018 release
================================================================================
Platform does not go to S3/S4 state in recovery mode
ME removes data from status registers on PAGE 0
Wrong value returned from Get Max Allowed Logical Processors command after
S0->(S4,S3)->S0 transition

================================================================================
			Issues fixed in 03.00.07.018 release
================================================================================
Wrong value returned from Get Max Allowed CPU P-states/T-states while limiting
using Total Power Budget

================================================================================
			KNOWN ISSUES in 03.00.07.013 release
================================================================================
If Node Manager policy or total power budget is set and active, Get Max Allowed CPU
P-states/T-states will return inproper PT-states values.

================================================================================
			Issues fixed in 03.00.07.013 release
================================================================================
SPS FW does not make the override for the capability register using BDW ES parts and
this results to have ECC, Trifurcation and Dual Dimm per channel OFF.

================================================================================
			KNOWN ISSUES in 03.00.07.012 release
================================================================================
Wrong values returned from Get Max Allowed CPU P-states/T-states while Node
Manager power limiting
================================================================================
			Issues fixed in 03.00.07.012 release
================================================================================
Steps to reproduce: 0. Burn new image NMon (SKU NM) AlwaysOn 1. Boot to OS 2.
Execute power flows in random way Expected results: Platform should properly
execute power flow. Actual results: After 59 iteration ME send E3 00 command


================================================================================
			KNOWN ISSUES in 03.00.05.128 release
================================================================================
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared.
Power Statistics after platform shutdown by policy are not valid
?Enable/Disable Intel?Node Manager Policy Control?IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 )
When ME operating in Recovery mode it may stop responding after Unconditional Power Down.
Unexpected ME reset happens after continuous platform power state changes.
NM memory power capping occasionally fails outside 2.5% range.
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB.
Superfluous CPU/MEM power requests on PECI during Sx state.
The ¡±Force ME Recovery¡± IPMI command may not always work.
The OS ACPI P-State may differ by 2 from what was set by Node
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W.
NM does not limit power if cores are disabled from BIOS setup
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC.
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event.
Image map text file generated by spsFITC during binary image decomposition contains wrong range of the MFS partition
================================================================================
			Issues fixed in 03.00.05.128 release
================================================================================
Bit Reserved16 in PCH Strap 15 is set incorrectly. This change in Flash Descriptor was introduced in previous release and reverted in this one.
================================================================================
			KNOWN ISSUES in 03.00.05.110 release
================================================================================
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared.
Power Statistics after platform shutdown by policy are not valid
?Enable/Disable Intel?Node Manager Policy Control?IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 )
When ME operating in Recovery mode it may stop responding after Unconditional Power Down.
Unexpected ME reset happens after continuous platform power state changes.
NM memory power capping occasionally fails outside 2.5% range.
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB.
Superfluous CPU/MEM power requests on PECI during Sx state.
The ¡±Force ME Recovery¡± IPMI command may not always work.
The OS ACPI P-State may differ by 2 from what was set by Node
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W.
NM does not limit power if cores are disabled from BIOS setup
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC.
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event.
Image map text file generated by spsFITC during binary image decomposition contains wrong range of the MFS partition
================================================================================
			Issues fixed in 03.00.05.110 release
================================================================================
Factory Presets and AIM, OCS and OCP MFS files are not readable using MESDC or Diagnostic Service.

================================================================================
			KNOWN ISSUES in 03.00.05.068 release
================================================================================
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared.
Power Statistics after platform shutdown by policy are not valid
Factory Presets and AIM, OCS and OCP MFS files are not readable using MESDC or Diagnostic Service.
?Enable/Disable Intel?Node Manager Policy Control?IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 )
When ME operating in Recovery mode it may stop responding after Unconditional Power Down.
Unexpected ME reset happens after continuous platform power state changes.
NM memory power capping occasionally fails outside 2.5% range.
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB.
Superfluous CPU/MEM power requests on PECI during Sx state.
The ¡±Force ME Recovery¡± IPMI command may not always work.
The OS ACPI P-State may differ by 2 from what was set by Node
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W.
NM does not limit power if cores are disabled from BIOS setup
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC.
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event.
Image map text file generated by spsFITC during binary image decomposition contains wrong range of the MFS partition
================================================================================
			Issues fixed in 03.00.05.068 release
================================================================================
"Firmware Update In Progress¡± bit does not set in FW Status register during online update.
ME-BIOS Interface major and minor version swapped on EFI and DOS.
The Mode Manager does not support reading power from HSC, when the LM25066i chip is used.
After ME reset (Cold Reset command, or any host reset in S0/S1 Only power mode except host warm reset) ME returns incorrect version and CRC of mPhy settings (0). This causes BIOS to perform (unnecessary) mPhy settings update in ME, which gets rejected with 0x101E error code while it should be accepted.
Sporadically on some platforms ME may be reset during host booting due to internal exception.
¡°Read mPhy settings¡± HECI message returns ICC_STATUS_FAILURE (0x0001) in ¡°ICC Status¡± field.
PCH register SECRT98 (SATA Electrical Control Register T98) has improper value due to incorrect mPhy settings value in ME. As a workaround BIOS may force update of these settings during boot.
================================================================================
			KNOWN ISSUES in 03.00.04.209 release
================================================================================
The Mode Manager does not support reading power from HSC, when the LM25066i chip is used.
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared.
Power Statistics after platform shutdown by policy are not valid
Factory Presets and AIM, OCS and OCP MFS files are not readable using MESDC or Diagnostic Service.
?Enable/Disable Intel?Node Manager Policy Control?IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 )
When ME operating in Recovery mode it may stop responding after Unconditional Power Down.
Unexpected ME reset happens after continuous platform power state changes.
NM memory power capping occasionally fails outside 2.5% range.
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB.
Superfluous CPU/MEM power requests on PECI during Sx state.
The ”Force ME Recovery?IPMI command may not always work.
The OS ACPI P-State may differ by 2 from what was set by Node
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W.
NM does not limit power if cores are disabled from BIOS setup
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC.
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event.
Image map text file generated by spsFITC during binary image decomposition contains wrong range of the MFS partition
"Firmware Update In Progress?bit does not set in FW Status register during online update.
ME-BIOS Interface major and minor version swapped on EFI and DOS spsManuf tool.
After ME reset (Cold Reset command, or any host reset in S0/S1 Only power mode except host warm reset) ME returns incorrect version and CRC of mPhy settings (0). This causes BIOS to perform (unnecessary) mPhy settings update in ME, which gets rejected with 0x101E error code while it should be accepted.
================================================================================
			Issues fixed in 03.00.04.209 release
================================================================================
Disabling spectrum spread with ICC_SET_SPREAD_SPECTRUM message over HECI causes the BIOS to hang.
When PSU Status sensors are disabled (in xml) and one of the PSUs gets disconnected from AC, ME resets due to exception, causing SPS FW Health sensor 0x17 event to be stored in the BMC SEL.
When Factory Defaults are restored using IPMI command, there is incorrect SPS FW Health sensor 0x17 event sent to the BMC SEL.
Bit 14 in PCH Strap 9 (Reserved) should be set to 1.
On some boards MESDC is unable to fully parse SUSRAM log.
Bits 16 (NMI SMI Event Native GPIO Enable) and 17 (Serial GPIO Expander Enable) in PCH Strap 9 should be visible and editable in spsFITC.
Sometimes Dynamic Core Allocation temporarily parks cores in unexpected
Sometimes aggressive power policy in Domain Total is not able to limit power in specified correction time.
MESDC “ME-BIOS communication?flow test fail even when “BIOS ICC Set Clock Enable message?test is unchecked.
Several lines are doubled in LPTAB_NM.XML
Some MESDC SUSRam entry displayed as “Entry Format is unknown?

================================================================================
			KNOWN ISSUES in 03.00.04.164 release
================================================================================   
The Mode Manager does not support reading power from HSC, when the LM25066i chip is used. 
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared.
Power Statistics after platform shutdown by policy are not valid 
Factory Presets and AIM, OCS and OCP MFS files are not readable using MESDC or Diagnostic Service.
?Enable/Disable Intel?Node Manager Policy Control?IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 ) 
When ME operating in Recovery mode it may stop responding after Unconditional Power Down.
Unexpected ME reset happens after continuous platform power state changes. 
NM memory power capping occasionally fails outside 2.5% range.
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB. 
Superfluous CPU/MEM power requests on PECI during Sx state.
The ”Force ME Recovery?IPMI command may not always work. 
The OS ACPI P-State may differ by 2 from what was set by Node Manager. 
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W. 
NM does not limit power if cores are disabled from BIOS setup 
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC. 
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event. 
Image map text file generated by spsFITc during binary image decomposition contains wrong range of the MFS partition 
"Firmware Update In Progress?bit does not set in FW Status register during online update. 
ME-BIOS Interface major and minor version swapped on EFI and DOS spsManuf tool. 



================================================================================
			Issues fixed in 03.00.04.164 release
================================================================================
Sometimes Dynamic Core Allocation temporarily parks cores in unexpected cases. 
Sometimes aggressive power policy in Domain Total is not able to limit power in specified correction time.
MESDC “ME-BIOS communication?flow test fail even when “BIOS ICC Set Clock Enable message?test is unchecked. 
Several lines are doubled in LPTAB_NM.XML 
Some MESDC SUSRam entry displayed as “Entry Format is unknown? 
After executing “power button override?flow platform enters Sx state and stops responding. ME configured for operating in S0-only. 
IPMI: Wrong value of "reading/state unavailable" bit for Get Sensor Reading Command - CPU Thermal Status Sensor.
ME FW became unresponsive when it put into Recovery mode and no CPU installed on the platform. 
CPU is not being fused properly during first boot after SPI flashing when board and FW are configured for operating in S0-only mode.
It is not possible to disable Hotham functionality using BIOS HECI message. 
Memory and CPU power statistics are always equal 0W. 
Shutdown action could be interrupted by cold reset when volatile policies are used. 
During limiting the power isn't kept in the range of 2.5%(power limit is changed every 2 sec)
IPMI commands in SdrMgr and PccComponent not working - supported LUN field in MCDatabaseEntry is not set.
Invalid statistic values with throttling policy in domain 0x00. 
MolleteBend-D: GetSensorReading returns not stable values as data field. 
Dynamic fusing: CPU is not fused properly during first boot after burning in S0 only mode. 
PeciProxy component hangs after sending CPU PCIConfigRd/Wr command 16 times. 
Power capping failed when TSOD SDR is disabled in FITc 
Dynamic Core Allocation stopped working after a few minutes 
FIT allows to prepare image with volatile policy. 
If cable is removed from backup PSU, power readings are not zeroed. 
Memory throttling statistics are != 0 when NM does not limit power (just after fw burn).
Wrong throttling statistic calculation in mode 03 and 0x13. 
Impossible to create non aggressive police in memory domain. 
[NM Event] Lack of Operational Capabilities Change (ME Reset and Platform reset). 
No response for HMRFPO_GETSTATUS command after EOP in Operational Mode. 
FW health event data=0xA0040B during DC power cycling test.
Continuous: After reset from DOS ME goes to M3, HOST goes to Sx. 
Events from Node Manager Operational Capabilities Change Sensor are generated when disabled. 
Settings provided by IPMI command “Set Max Allowed CPU P-state/T-state?are ignored after S0->Sx->S0 transition.
De-assertion instead of assertion event is generated for Total domain, when power or temperature readings are lost.
“Host Communication Error?is being sent only when the host OS returns to operating state. 
Intel?Flash Programming Tool can't flash SPI image when on board SPS image is built without GBE region.
ME FW sends too many health evens when “factory presets?partition is corrupted. Only one event should be sent. 
The access for PIA_SDR data flash area is not restored after defined flash wear out protection period. This access is locked permanently.



================================================================================
			KNOWN ISSUES in 03.00.04.162 release
================================================================================   
The Mode Manager does not support reading power from HSC, when the LM25066i chip is used.    
When the ME put into Recovery mode using the Recovery jumper and host performs transition from Sx to S0 additional unexpected global platform reset appeared. 
Power Statistics after platform shutdown by policy are not valid 
Factory Presets and AIM, OCS and OCP MFS files are not readable using MESDC or Diagnostic Service. 
Dynamic Core Allocation: SetTotalPowerBudger does not park cores. 
Disable NM IPMI command does not stop limiting power (NM S0only Sku with OEM thermal reading and SUSE11x64 ) 
ME is not responding after Unconditional Power Down. 
Unexpected ME reset happens after repeated power state changes. 
Several lines are doubled in LPTAB_NM.XML 
NM memory power capping occasionally fails outside 2.5% range. 
PCH Thermal Sensor Reading over SMLINK1 returns wrong data on Agate Beach CRB. 
Superfluous CPU/MEM power requests on PECI during Sx state. 
The ME Recovery IPMI command many not always work. 
The OS ACPI PState may differ by 2 from what was set by Node Manager. 
Disabling ME JTAG breaks communication via stardebug until power cycle 
Missing reading police is not triggered in the CPU domain. 
After creating policy the min. value in statistics gathered per-policy-Id is always 0 W. 
NM does not limit power if cores are disabled from BIOS setup 
Incorrect value of SSCTRIPARAM_DMI100 after ICC settings change with spsFITC. 
The loss of all power readings in domain: 0, 1 or 2 is signaled with only one NM Health Event. 
SmtDriver may crash.
MESDC: SUSRAM - Entry Format is unknown 
spsFITc: generated image_MAP.txt get from binary image file during decomposition contains wrong range MFS partition 
No "Firmware Update In Progress?bit set in FW Status register during online update. 
spsManuf: ME-BIOS Interface major and minor version swapped on EFI and DOS

================================================================================
			Issues fixed in 03.00.04.162 release
================================================================================
EPSD100233756:[PowerCycle] System will shutdown when running Windows reboot
After executing “power button override?flow platform enters Sx state and stops responding. ME configured for operating in S0-only. 
IPMI: Wrong value of "reading/state unavailable" bit for Get Sensor Reading Command - CPU Thermal Status Sensor.
ME FW became unresponsive when it put into Recovery mode and no CPU installed on the platform.
CPU is not being fused properly during first boot after SPI flashing when board and FW are configured for operating in S0-only mode. 
It is not possible to disable Hotham functionality using BIOS HECI message. 
Memory and CPU power statistics are always equal 0W. 
Shutdown action could be interrupted by cold reset when volatile policies are used. 
During limiting the power isn't kept in the range of 2.5%(power limit is changed every 2 sec)
IPMI commands in SdrMgr and PccComponent not working - supported LUN field in MCDatabaseEntry is not set. 
Invalid statistic values with throttling policy in domain 0x00. 
MolleteBend-D: GetSensorReading returns not stable values as data field. 
Dynamic fusing: CPU is not fused properly during first boot after burning in S0 only mode.
PeciProxy component hangs after sending CPU PCIConfigRd/Wr command 16 times.
Power capping failed when TSOD SDR is disabled in FITc 
Dynamic Core Allocation stopped working after a few minutes 
FIT allows to prepare image with volatile policy. 
If cable is removed from backup PSU, power readings are not zeroed. 
Memory throttling statistics are != 0 when NM does not limit power (just after fw burn).
Wrong throttling statistic calculation in mode 03 and 0x13. 
Impossible to create non aggressive police in memory domain. 
[NM Event] Lack of Operational Capabilities Change (ME Reset and Platform reset). 
No response for HMRFPO_GETSTATUS command after EOP in Operational Mode. 
FW health event data=0xA0040B during DC power cycling test. 
Continuous: After reset from DOS ME goes to M3, HOST goes to Sx. 
Events from Node Manager Operational Capabilities Change Sensor are generated when disabled. 
Settings provided by IPMI command “Set Max Allowed CPU P-state/T-state?are ignored after S0->Sx->S0 transition. 
De-assertion instead of assertion event is generated for Total domain, when power or temperature readings are lost. 
“Host Communication Error?is being sent only when the host OS returns to operating state.
Intel?Flash Programming Tool can't flash SPI image when on board SPS image is built without GBE region. 
ME FW sends too many health evens when “factory presets?partition is corrupted. Only one event should be sent. 
The access for PIA_SDR data flash area is not restored after defined flash wear out protection period. This access is locked permanently. 



================================================================================
			KNOWN ISSUES in 03.00.03.082 release
================================================================================   
Hotham session cannot be established on red neither orange level. 
After sending FileDirectoryGetFirst command firmware stops responding.
Hotham green level session cannot be established without credentials.
Unexpected completion code 0xCC during online update.
P/T state doesn't change after 'NM Set Max Allowed CPU P-State/T-State' command.
SPS firmware stops requesting DHCP addresses after a few hours.
IPMI ME Recovery command with option 2 (restore factory defaults) causes switch to recovery mode permanently.
COMMAND_CLASS commands respond with invalid response codes, when sent outside session 
COMMAND_CLASS messages with class changed to CONTROL respond with invalid response codes. 
At times the booting process freezes after the reboot of platform from the OS or by using "Power button override"(pressing the power button for round 10 seconds). 
Platform hangs during BIOS boot after restart from OS/Host reset without power cycle. 
Temperature sensors report same temperature for both internal and external temperatures.
No SEL events logged when changing thresholds with Set Sensor Threshold.  
ME will not log event when battery keeps low. 
The Agate Beach platform freezes sporadically during boot
The FSC version command sent by IPMItool resets ME. 

================================================================================
			Issues fixed in 03.00.03.083 release
================================================================================
The system may not boot when it gets shutdown by "power buttom override"
The recovery mode (RCV) jumper does not function correctly. When the platform boots with RCV on and its gets switched off, the Host does to Sx power state. 
BIOS: Console redirection to RS-232 doesn't work 
ME does not send command "ME changed power state" after receiving "Host Reset With Power Cycle" or while restarting from OS. 


================================================================================
			KNOWN ISSUES in 03.00.03.078 release
================================================================================
It is not possible to resume update process using FPT when break after recovery erase. 
The length of received HECI frames is not validated in recovery mode. It could cause some security issues in specific situations. 
ME FW does not go into MEOff state after “PowerButtonOverride??S0 only mode. 
IPMI: Wrong value of "reading/state unavailable" bit for Get Sensor Reading Command - CPU Thermal Status Sensor. 
ME FW sends too many health evens when “factory presets?partition is corrupted. Only one event should be sent. 
The access for PIA_SDR data flash area is not restored after defined flash wear out protection period. This access is locked permanently.
Settings provided by IPMI command “Set Max Allowed CPU P-state/T-state?are ignored after S0->Sx->S0 transition. 
ME FW is no responsive in recovery mode on platform without CPU. 
System with two PSUs throttles forever when AC power disconnected from one of the PSUs. 
CPU is not being fused properly during first boot after SPI flashing when board and FW are configured for operating in S0-only mode. 
It is not possible to disable Hotham functionality using BIOS HECI message. 
Events from Node Manager Operational Capabilities Change Sensor are generated when disabled. 
De-assertion instead of assertion event is generated for Total domain, when power or temperature readings are lost. 
“Host Communication Error?is being sent only when the host OS returns to operating state.

================================================================================
			Issues fixed in 03.00.03.078 release
================================================================================
The table below lists the issues detected in the former Alpha 2 Hotfix 1 release that have been fixed in this Beta release of SPS firmware. 
When MFS is corrupted, ME hangs for more than 60s and doesn’t send the appropriate health event 
FW does not wake up in operational mode when recovery image is corrupted. 
ME not operational after cold reset when VSCC table is empty. 
“OEM ME Power State Change?IPMI frame will be sent twice during Host Transition from Sx to S0 with the “Flash Override Security Strap?jumper asserted. 
Some times (randomly, after several dozen continuously performed power cycles), after power button override or host reset with power cycle ME stops responding to IPMI commands. Still 
responses to diagnostic commands. 
Some times when PSU optimization functionality is enabled power under load may not reach it maximum value after Node Manager stops power capping. 
Unstable power limiting when OEM Power readings are used for delivering platform power consumption information. 
Wrong ME FW Status register value when Security strap override jumper asserted. Operating Mode field is not set to 4 “SECOVR_JMPR ?Security Strap Override asserted, ME works in recovery mode?
Depends on PSU SKU sometimes during P-state switching power limiting mechanism stops working. 
Time After Host Reset Policy triggers later than expected. 
Hotham getSignalsBlockState command makes ME FW unresponsive. 
Hotham getCrystalsCheckStatus command reports test status as failed in case host has transited from G3 to any other state. 
The HSC input voltage has a resolution of 1 volt. It should be 0.1 volt. 
spsFITC does not enable building SPI flash image with Build Settings -> Flash Block/Sector Erase Size set to 4kB.
GbE could not be disabled using spsFITC application. 
Missing Readings Policy triggers earlier than expected. 
"NM enabled" bit in Node Manager Firmware Status (NMFS) in HECI-2 HFS Register is never been set properly due to fact that Node Manager using invalid AUX registers for PTState estimation.

   
================================================================================
			KNOWN ISSUES in 03.00.02.203 release
================================================================================
When MFS is corrupted, ME hangs for more than 60s and doesn¡¯t send the appropriate health event 
ME FW is no responsive in recovery mode on platform without CPU. 
FW does not wake up in operational mode when recovery image is corrupted. 
It is not possible to resume update process using FPT when break after recovery erase.
The length of received HECI frames is not validated in recovery mode. It could cause some security issues in specific situations. 
ME FW does not go into MEOff state after "PowerButtonOverride" - S0 only mode.
IPMI: Wrong value of "reading/state unavailable" bit for Get Sensor Reading Command - CPU Thermal Status Sensor. 
ME not operational after cold reset when VSCC table is empty. 
Set proper VSCC parameters using FTool and re-build ME FW image. 
"OEM ME Power State Change" IPMI frame will be sent twice during Host Transition from Sx to S0 with the "Flash Override Security Strap" jumper asserted. 
ME FW sends too many health evens when "factory presets" partition is corrupted. Only one event should be sent. 
The access for PIA_SDR data flash area is not restored after defined flash wear out protection period. This access is locked permanently.
Some times (randomly, after several dozen continuously performed power cycles), after power button override or host reset with power cycle ME stops responding to IPMI commands. Still responses to diagnostic commands. 
Some times when PSU optimization functionality is enabled power under load may not reach it maximum value after Node Manager stops power capping.
Unstable power limiting when OEM Power readings are used for delivering platform power consumption information. 
Wrong ME FW Status register value when Security strap override jumper asserted. Operating Mode field is not set to 4 "SECOVR_JMPR - Security Strap Override asserted, ME works in recovery mode". 
Settings provided by IPMI command "Set Max Allowed CPU P-state/T-state" are ignored after S0->Sx->S0 transition.
Depends on PSU SKU sometimes during P-state switching power limiting mechanism stops working. 
NM Capabilities Sensor reports "Monitoring capability"unavailable while ME provide full statistics. 
Missing Readings Policy triggers earlier than expected. 
Time After Host Reset Policy triggers later than expected. 
Unexpected platform reset occurred after S5->S0 transition. ME in always on power mode. 
Hotham getSignalsBlockState command makes ME FW unresponsive. 
Hotham getCrystalsCheckStatus command reports test status as failed in case host has transited from G3 to any other state.
host has transited from G3 to any other state.
The HSC input voltage has a resolution of 1 volt. It should be 0.1 volt. 

================================================================================
			Issues fixed in 03.00.02.203 release
================================================================================
EPSD100231863	[OS Install] All OS Installation tests with RSTe mode are blocked
EPSD100229891	Sensor SSB Temp always in upper critical state
EPSD100229910	Sensor P1 MTT state display incorrectly in EWS
EPSD100231241	Failed to read some ME sensors with command "Get sensor reading"
EPSD100231854	RSTe OPROM cannot enabled with R006 on Fab 103 board.
Clock Run Enable for FLEXn option is not accessible. 
Lack of "DMI Clock Divider"and "DMI Spread Generator Enable" options. 
Some fields in PCH Straps section should set differently for lpt platform. 